## libobject-realize-later-perl 0.19

=== debian/changelog ===
libobject-realize-later-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix missing field values in debian/copyright
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.19
  * Update copyright years for upstream files
  * Drop Build-Depends-Indep on libtest-pod-perl
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Declare compliance with Debian Policy 3.9.5
  * Convert to package to '3.0 (quilt)' source package format
  * Add fix-spelling-error-in-manpage.patch patch
  * Refresh license stanzas for Artistic and GPL-1+ license.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly refer to GPL-1 text in common-licenses.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Jan 2014 15:30:19 +0100

libobject-realize-later-perl (0.18-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/watch: Use extended regexp to match upstream releases.
  * Bump Standards-Version to 3.8.2.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * Add build-dep on libtest-pod-perl to enable an additional test.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 29 Jul 2009 14:44:45 +0200

libobject-realize-later-perl (0.18-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch so that it will more consistantly work
  * Policy-version bump to 3.7.2 (No other changes)
  * Changed over to Build-Depends for debhelper (lintian)
  * Only conditionally ignore make clean errors for lintian

 -- Jay Bonci <jaybonci@debian.org>  Sun, 08 Jul 2007 04:35:58 -0400

libobject-realize-later-perl (0.15-3) unstable; urgency=low

  * New maintainer (Closes: #282299)
  * Updated dependancy for debhelper 4 (added debian/compat file)
  * Update copyright to describe the dual nature of the Artistic license
  * Removed README from dist, as it only describes install information

 -- Jay Bonci <jaybonci@debian.org>  Mon, 17 Jan 2005 01:16:40 -0500

libobject-realize-later-perl (0.15-2) unstable; urgency=low

  * Standards-Version updated to 3.6.1.
  * debian/rules clean up.

 -- Adam Byrtek <alpha@debian.org>  Mon, 31 May 2004 16:59:10 +0200

libobject-realize-later-perl (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Adam Byrtek <alpha@debian.org>  Tue, 13 Jan 2004 19:52:50 +0100

libobject-realize-later-perl (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Adam Byrtek <alpha@debian.org>  Mon, 16 Dec 2002 16:44:40 +0100

libobject-realize-later-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- Adam Byrtek <alpha@debian.org>  Mon, 18 Nov 2002 00:53:53 +0100

libobject-realize-later-perl (0.08-4) unstable; urgency=low

  * debian/watch file added.

 -- Adam Byrtek <alpha@debian.org>  Thu,  7 Nov 2002 01:34:28 +0100

libobject-realize-later-perl (0.08-3) unstable; urgency=low

  * Fixed deps.

 -- Adam Byrtek <alpha@debian.org>  Wed, 10 Apr 2002 14:32:20 +0200

libobject-realize-later-perl (0.08-2) unstable; urgency=low

  * Updated dependency. Closes: #141431.

 -- Adam Byrtek <alpha@debian.org>  Mon,  8 Apr 2002 00:24:52 +0200

libobject-realize-later-perl (0.08-1) unstable; urgency=low

  * Initial Release, not ITPed, packaged because it's required by 
    libmail-box-perl.

 -- Adam Byrtek <alpha@debian.org>  Tue, 12 Mar 2002 23:03:19 +0100
