=== debian/control ===
Source: libobject-realize-later-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libscalar-list-utils-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-realize-later-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-realize-later-perl.git
Homepage: https://metacpan.org/release/Object-Realize-Later/

Package: libobject-realize-later-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl
Description: Perl module providing delayed creation of objects
 The Object::Realize::Later class helps with implementing transparent
 on demand realization of object data.  This is related to the tricks
 on autoloading of data, the lesser known cousin of autoloading of
 functionality.
 .
 On demand realization is all about performance gain.  Why should you
 spent costly time on realizing an object, when the data on the object is
 never (or not yet) used?  In interactive programs, postponed realization
 may boost start-up: the realization of objects is triggered by the
 use, so spread over time.
