=== debian/watch ===
version=3
https://metacpan.org/release/Object-Realize-Later/ .*/Object-Realize-Later-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
