=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libobject-realize-later-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libscalar-list-utils-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-realize-later-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-realize-later-perl.git
-Homepage: https://metacpan.org/release/Object-Realize-Later/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-realize-later-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-realize-later-perl.git
+Homepage: https://metacpan.org/release/Object-Realize-Later
 
 Package: libobject-realize-later-perl
 Architecture: all
@@ -28,4 +28,3 @@
  never (or not yet) used?  In interactive programs, postponed realization
  may boost start-up: the realization of objects is triggered by the
  use, so spread over time.
-
