=== debian/watch ===
version=4
https://metacpan.org/release/Object-Realize-Later .*/Object-Realize-Later-v?@ANY_VERSION@@ARCHIVE_EXT@$
