## libobject-realize-later-perl 0.22

=== debian/changelog ===
libobject-realize-later-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 16:53:14 +0100
