=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libobject-realize-later-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>
+Uploaders:
+ Ansgar Burchardt <ansgar@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libscalar-list-utils-perl
-Standards-Version: 4.1.3
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libscalar-list-utils-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-realize-later-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-realize-later-perl.git
 Homepage: https://metacpan.org/release/Object-Realize-Later
 
 Package: libobject-realize-later-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libscalar-list-utils-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libscalar-list-utils-perl,
 Description: Perl module providing delayed creation of objects
  The Object::Realize::Later class helps with implementing transparent
  on demand realization of object data.  This is related to the tricks
