## libobject-realize-later-perl 3.00

=== debian/changelog ===
libobject-realize-later-perl (3.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.00.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 01:45:40 +0100
