## libobject-realize-later-perl 4.00

=== debian/changelog ===
libobject-realize-later-perl (4.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.00.
  * Declare compliance with Debian Policy 4.7.3.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 03:41:09 +0100
