=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libobject-realize-later-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ansgar Burchardt <ansgar@debian.org>,
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ liblog-report-perl (>= 1.42) <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-realize-later-perl
@@ -19,6 +20,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+ liblog-report-perl (>= 1.42),
  libscalar-list-utils-perl,
 Description: Perl module providing delayed creation of objects
  The Object::Realize::Later class helps with implementing transparent
